<!DOCTYPE html>
<html>
<head>
	<title></title>

	<link rel="stylesheet" href="css/home.css">
	<link rel="stylesheet" href="js/project.js">

	<script src="js/jquery-2.2.3.js"></script>

	<script src="libreria\jquery-ui-1.11.4.custom\jquery-ui.min.js"></script>
	<link href="libreria\jquery-ui-1.11.4.custom\jquery-ui.min.css" rel="stylesheet">

	<script src="js/project.js"></script>
</head>
<body>
<button>check</button>
	
	<ul>
		<li></li>
		<li></li>
	</ul>

</body>
</html>